package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Card;

public class WxcardCustomRequestJson extends CustomRequestJson {

	private Card wxcard;

	public WxcardCustomRequestJson(String card_id) {
		this.setMsgtype("wxcard");
		this.wxcard = new Card(card_id);
	}

	public Card getWxcard() {
		return wxcard;
	}

	public void setWxcard(Card wxcard) {
		this.wxcard = wxcard;
	}

}
